@media screen,print
{



body {
	position: relative;
	margin: 5%;
	margin-right: 10%;
	padding: 0;
	font-family: 'Verdana', 'Helvetica', 'Sans-serif';
	background: url('../images/background.png') bottom repeat-x;
}


a {
	color: rgb(40, 55, 98);
	text-decoration: none;
}


a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

form {
	margin-bottom: 30px;
	padding-bottom: 30px;
}



.monospace {
	font-family: monospace;
}


.container {
	position: relative;
	left: 0; top: 0; width: 100%; height: 100%;
}



#header {
	position: relative;
	margin: 0;
	padding: 0;
}


#header img {
	border: none;
}




#page {
	position: relative;
	margin-bottom: 10%;
}


#page .left {
	position: relative;
	padding: 15px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 50px;
	width: 75%;
}


#page .left p {
	font-size: 90%;
}


#page .left .medioscomunicacion {
	position: relative;
	margin: 30px;
	background: #71a4cd; color: #ffffff;
}


#page .left .medioscomunicacion .content {
	padding: 15px;
}

#page .left .medioscomunicacion h1 {
	margin: 0;
	color: #ffffff;
	font-size: 120%;
}


#page .left .medioscomunicacion p {
	margin: 0;
	margin-bottom: 15px;
}


#page .left .opcion {
	position: relative;
	margin: 30px;
	background: #71a4cd; color: #ffffff;
}

#page .left .opcion .content {
	padding: 15px;
}


#page .left .opcion h1 {
	margin: 0;
	color: #ffffff;
	font-size: 120%;
}


#page .left .opcion p {
	margin: 0;
}


#page .left .opcion a {
	text-decoration: none;
	color: #ffffff;
}


#page .right {
	position: absolute;
	right: 0;
	top: 0;
	width: 20%;
	text-align: right;
}


#page .right h1 {
	font-size: 1.5em;
	margin: 0;
	margin-bottom: 1em;
	border: none;
}



h1, h2, h3, h4, h5, h6 {
	font-family: 'Garamond', 'Times New Roman', 'Roman', 'Serif';
	color: rgb(40, 55, 98);
}


h1 {
	font-size: 2.3em;
	margin-bottom: 1.5em;
/*	border-bottom: 5px solid silver; */
	padding-bottom: -15px;
}


h2 {
	margin-top: 2em;
	font-weight: normal;
	font-style: italic;
	font-size: 1.7em;
}






.enpreparacion {
	margin-right: 2em;
}

.laempresa {
	margin-right: 1em;
}

.seguros {
	margin-left: 1em;
	margin-right: 1em;
}

.contactenos {
	margin-left: 1em;
}


.title {
	display: inline;
	border-bottom: 5px solid silver;
	padding-bottom: -15px;
}



.otherTitle {
	display: inline;
	font-size: 1.6em;
}


.rounded1, .rounded2, .rounded3, .rounded4 {
	position: absolute;
	width: 30px;
	height: 30px;
	background: url('/images/rounded.png');
}

.rounded1 {
	left: 0;
	top: 0;
}


.rounded2 {
	right: 0;
	top: 0;
}


.rounded3 {
	left: 0;
	bottom: 0;
}


.rounded4 {
	right: 0;
	bottom: 0;
}


.medioscomunicacion {
	position: relative;
	margin-top: 30px;
	padding: 30px;
	background: rgb(185, 185, 185);
	width: 60%;
}


.medioscomunicacion h1 {
	font-size: 1.5em;
}




#page li {
	margin-bottom: 10px;
}




#page .right hr {
	height: 1px;
	border: 1px solid rgb(40, 55, 98);
}



#footer {
	margin-top: 20%;
	bottom: 0;
}


.field {
	margin-bottom: 15px;
}


.invalids {
	position: relative;
	top: 5%;
	width: 90%;
	padding: 10px;
	padding-left: 0;
	padding-bottom: 0;
	margin-bottom: 10%;
	background: #ffffe1;
	border: 1px solid #ff5b4c;
}


.invalids ul {
	position: relative;
	left: 0;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
	padding-left: 0;
	margin-left: 0;
}

.invalids ul li {
	position: relative;
	left: 0;
	padding-left: 10px;
	margin-left: 10px;
}


.forscreen {
	display: '';
}


.forprint {
	display: '';
}



}


@media screen
{


.forprint {
	display: none;
}


}



@media print
{


.forscreen {
	display: none;
}


body {
	background: none;
}


h1 {
	margin: 0;
}



h2 {
	margin: 0;
}


}


